<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.car.mapper.KwOrderCarDictMapper">
    <select id="queryByType" resultType="com.sckw.car.entity.KwCarOrderDict">
        select * from kw_order_dict where del_flag = 0 and dict_group = #{group}
    </select>
</mapper>